/* CSS Document */

/*----------- Defaults -----------*/

*{
	margin:0px;
	padding:0px;
}

body{
	width:100%;
	background-color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#172934;
}

p{
	padding:5px 0px;
	text-align:justify;
}

a{
	color:#172934;
	text-decoration:none;
}

a:hover{
	color:#b9b098;
}

input{
	padding:3px;
}

h1{
	font-size:20px;
	padding:2px 0px;
	color:#b9b098;
}

h2{
	font-size:20px;
	padding:6px 0px;
}

h3{
	padding:12px 2px 0px 10px;
	background-image:url(../images/tableHeader.jpg);
	background-repeat:repeat-x;
	height:30px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
}

h3old{
	font-size:16px;
	padding:5px 0px 10px 15px;
	color:#FFF;
}

h4{
	font-size:14px;
	text-transform:uppercase;
	padding:6px 0px;
}

.ui-accordion-header-active {
    border-bottom: none;
	background-image:url(../images/tableHeader_active.jpg);
}

ui-state-focus {
  outline: none;
}

/*----------- Classes -----------*/

.pageheader{
	text-align:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#b9b098;
	margin-left:50px;
	margin-right:50px;
	border-bottom:1px solid #b9b098;
}

ul.bullets li{
	list-style-type:none;
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	padding:0px 2px 2px 23px;
	margin:0px; 
	line-height:21px;
}

.companyprofile{
	vertical-align:top;
}

.tableHead{
	padding:2px 2px 2px 10px;
	background-image:url(../images/tableHeader.jpg);
	background-repeat:repeat-x;
	height:40px;
	vertical-align:middle;
}

.cell1{
	padding:2px 2px 2px 10px;
	background-color:#FFF;
}

.cell2{
	padding:2px 2px 2px 10px;
	background-color:#f4f4f4;
}

.cell3{
	padding:3px 2px 2px 10px;
	background-image:url(../images/tableHeader.jpg);
	background-repeat:repeat-x;
	height:30px;
	vertical-align:middle;
}

.cell4{
	background-color:#f4f4f4;
}

.portfolio_overview{
	padding:20px;
	vertical-align:top;
}

.portfolio_facts{
	padding:20px;
	vertical-align:top;
}

.port_left{
	text-align:left;
	color:#172934;
	padding:2px;
}

.port_right{
	text-align:left;
	color:#172934;
	padding:2px 4px;;
}

.newsheader{
	padding:2px 2px 2px 10px;
	background-image:url(../images/tableHeader.jpg);
	background-repeat:repeat-x;
	height:40px;
	vertical-align:middle;
	font-size:16px;
	text-transform:uppercase;
}

.newsdate{
	padding:2px 2px 2px 10px;
	background-color:#f4f4f4;
	font-size:11px;
	font-weight:bold;
}

.newscontent{
	padding:2px 2px 2px 10px;
	background-color:#FFF;
	font-size:13px;
}

/*----------- Menu -----------*/

.topheadlink a{
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	text-align:right;
	vertical-align:middle;
	height:20px;
	text-decoration:none;
	color:#172934;
	padding-right:30px;
}

ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1100px;
}

ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}

ul.sdt_menu li{
	float:left;
	width:170px;
	height:60px;
	position:relative;
	cursor:pointer;
}

ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:60px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom left;
	-moz-box-shadow:0px 0px 2px #555 inset;
	-webkit-box-shadow:0px 0px 2px #555 inset;
	box-shadow:0px 0px 2px #555 inset;
}

ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:60px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #555;
	-webkit-box-shadow:0px 0px 4px #555;
	box-shadow:0px 0px 4px #555;
}

ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:10px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}

ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#b9b098;
	top:60px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #555 inset;
	-webkit-box-shadow:0px 0px 4px #555 inset;
	box-shadow:0px 0px 4px #555 inset;
}

ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #555;
}

ul.sdt_menu li span span.sdt_descr{
	margin-left:15px;
	font-variant:small-caps;
	font-size:14px;
}

ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}

ul.sdt_menu li span span.sdt_descr{
	color:#172934;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	letter-spacing:1px;
}

ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:60px;
	left:0px;
	display:none;
	background:#b9b098;
}

ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#0B75AF;
}

ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}

ul.sdt_menu li div.sdt_box a:hover{
	color:#b9b098;
}

/*----------- Slider -----------*/

#slider {
    position:relative;
    width:1100px; /* Change this to your images width */
    height:485px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
		margin:0px auto;
}

#slider_front {
    position:relative;
    width:1000px; /* Change this to your images width */
    height:200px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
		margin:0px auto;
}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a {
    border:0;
    display:block;
}

#slider2 {
    position:relative;
    width:1000px; /* Change this to your images width */
    height:400px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
		margin:0px auto;
}

#slider2 img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider2 a {
    border:0;
    display:block;
}

.nivo-controlNav {
	position:absolute;
	left:480px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

/*----------- Footer -----------*/

.footerclass{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	text-align:center;
	vertical-align:middle;
}

/*----------- Layout -----------*/

#page{
	width:100%
}

#topbar{
	width:100%;
	height:20px;
	background-color:#b9b098;
	box-shadow:0px 10px 10px #E3E3E3;
	-moz-box-shadow:0px 10px 10px #E3E3E3;
	-webkix-box-shadow:0px 10px 10px #E3E3E3;
}

.homepadder{
	padding-right:200px;
}

#toplinks{
	width:1100px;
	margin:0px auto;
	height:20px;
}

#logobar{
	height:95px;
	margin:0px auto;
	width:100%;
	background-color:#FFF;
	box-shadow:inset -2px 10px 10px #E3E3E3;
	-moz-box-shadow:inset -2px 10px 10px #E3E3E3;
	-webkix-box-shadow:inset -2px 10px 10px #E3E3E3;
}

#logoholder{
	margin:0px auto;
	width:1100px;
	height:90px;
}

.logopadder{
	padding-right:150px;
}

#menubar{
	height:60px;
	width:100%;
	background-color:#b2cee7;
	box-shadow:0px 10px 10px #E3E3E3;
	-moz-box-shadow:0px 10px 10px #E3E3E3;
	-webkix-box-shadow:0px 10px 10px #E3E3E3;
}

#menu{
	margin:0px auto;
	width:1100px;
}

#holder{
	width:1250px;
	height:580px;
	margin:0px auto;
	padding-top:15px;
	background-image:url(../images/sliderbg.jpg);
	background-repeat:no-repeat;
}

#holder2{
	width:1000px;
	height:415px;
	margin:0px auto;
	padding-top:15px;
	padding-right:100px;
}

#content{
	width:1100px;
	margin:0px auto;
	padding-top:15px;
}

#headerbar{
	height:30px;
	width:1100px;
}

#propertybar{
	padding:30px 0px 10px 10px;	
}

#footerbar{
	width:100%;
	height:40px;
	background-color:#b9b098;
	margin:0px auto;
}

#footer{
	width:1100px;
	margin:0px auto;
	height:40px;
}

#portfolio_map{
	position:relative;
	display:block;
	width:1000px;
	height:420px;
	padding:0px 0px 10px 0px;
	background-image:url(../images/portfolio_map1000.png);
	background-repeat:no-repeat;
}

#portfolio_wrapper{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	padding:10px;
	border:3px solid #888;
	background-color:#FDFEFC;
	height:200px;
	width:200px;
	border-top-left-radius:30px;
	border-top-right-radius:30px;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
}

#china_properties{
	display:block;
}

#usa_properties{
	display:block;
}

.port_heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#333;
	padding-bottom:5px;
}

.port_thumb img{
	margin:1px;
	border:1px solid #06F;	
}

.port_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;	
	text-decoration:none;
}

.port_suburb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;		
}

.port_heading_small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	padding-bottom:1px;
}

.port_thumb_small img{
	margin:4px 12px 1px 12px;
	border:1px solid #06F;	
}

.port_thumb_small_3 img{
	margin:5px 15px 2px 15px;
	border:1px solid #06F;	
}

.port_name_small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;	
	text-decoration:none;
}

.port_suburb_small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;		
}

.prop_header{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#b9b098;
	padding-left:5px;
	margin-right:20px;
	border-bottom:1px solid #b9b098;
	height:36px;
	vertical-align:bottom;
}

.prop_table_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;	
	text-decoration:none;
	padding-left:18px;
	height:36px;
	vertical-align:bottom;
}

.prop_table_suburb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-decoration:none;
	text-emphasis:accent;
}

.home_subscribe{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#b9b098;
	border-bottom:1px solid #b9b098;
	height:36px;
	text-align:right;
	padding-right:20px;
	padding-bottom:5px;
	vertical-align:bottom;
}

.subscribe_cell{
	padding:10px 0px 5px 0px;	
}

.subscribe_form{
	border:1px solid #b9b098;
	width:237px;
	padding:6px;
	margin-right:2px;
	color:#a1a1a1;
}

.subscribe_button{
	border:1px solid #b9b098;
	padding:6px;
	width:75px;
	background-color:#f6eaca;	
}

.latest_news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;	
	text-decoration:none;
	vertical-align:top;
	padding-top:20px;
}

.latest_news a{
	color:#b9b098;
}